アプリのiOSバージョンについて

iOS10もリリースされてからしばらく経ちましたので

現在リリース中のアプリは、バージョンアップの際にiOS9.x以降対応に切り替えていきます。

 

3rdパーティのAPIとかの影響によって、動作しないなどの問題があるためです。

ただし、アッパーコンパチブルが保たれているアプリの場合は、これまで通り(しばらくの間)iOS8.x以降対応のままとします

 

Translate »
%d人のブロガーが「いいね」をつけました。